Manifest-Version: 1.0
Bnd-LastModified: 1613246740822
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.templateeditor.EntryTempla
 tePlugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio Template Editor
Bundle-SymbolicName: org.apache.directory.studio.templateeditor;singleto
 n:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.templateeditor;version="2.0.
 0",org.apache.directory.studio.templateeditor.actions;version="2.0.0",o
 rg.apache.directory.studio.templateeditor.editor;version="2.0.0",org.ap
 ache.directory.studio.templateeditor.editor.widgets;version="2.0.0",org
 .apache.directory.studio.templateeditor.model;version="2.0.0",org.apach
 e.directory.studio.templateeditor.model.parser;version="2.0.0",org.apac
 he.directory.studio.templateeditor.model.widgets;version="2.0.0",org.ap
 ache.directory.studio.templateeditor.view;version="2.0.0",org.apache.di
 rectory.studio.templateeditor.view.preferences;version="2.0.0",org.apac
 he.directory.studio.templateeditor.view.wizards;version="2.0.0"
Implementation-Title: Apache Directory Studio Template Editor
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.templateeditor/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.commons.collections4,org.apache.commons.colle
 ctions4.multimap,org.dom4j,org.dom4j.io,org.slf4j
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui,org.eclipse.ui.f
 orms,org.eclipse.jface.text,org.apache.directory.api.ldap.model,org.apa
 che.directory.api.util,org.apache.directory.studio.common.core,org.apac
 he.directory.studio.common.ui,org.apache.directory.studio.connection.co
 re,org.apache.directory.studio.connection.ui,org.apache.directory.studi
 o.ldapbrowser.core,org.apache.directory.studio.ldapbrowser.common,org.a
 pache.directory.studio.ldapbrowser.ui,org.apache.directory.studio.ldifp
 arser,org.apache.directory.studio.ldifeditor,org.apache.directory.studi
 o.valueeditors
Specification-Title: Apache Directory Studio Template Editor
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
